--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: False is always blank.
- !ruby/struct:SM::Flow::VERB 
  body: "  false.blank?      #=&gt;  true\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [TrueClass]"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: FalseClass#blank?
is_singleton: false
name: blank?
params: ()
visibility: public
